
<section class="riskindicator-section">
    <div class="card-detail-padding">

        <div class="row">
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png" width="100%" alt="img">
                <p>Ecosystem Payment Quality</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Loan Concentration</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png" width="100%" alt="img">
                <p>Financial Strength</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Employee Turnover Rate (ETR)</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Overall Payment Quality</p>
            </div>
        </div>

    </div>
</section>

